<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define("_MI_MYADRESSES_NAME","Addresses");
define("_MI_MYADRESSES_DESC","Creates a Adresbook where users can view/submit/rate various adresses.");
define("_MI_MYADRESSES_BNAME1","Recent adresses");
define("_MI_MYADRESSES_BNAME2","Top adresses");
define("_MI_MYADRESSES_SMNAME1","Submit");
define("_MI_MYADRESSES_ADMENU1","General Config");
define("_MI_MYADRESSES_ADMENU2","Add/Edit Adresses/Categories");
define("_MI_MYADRESSES_ADMENU3","Submitted adresses");
define("_MI_MYADRESSES_ADMENU4","Broken adresses");
define("_MI_MYADRESSES_ADMENU5","Modified adresses");

define("_MB_MYADRESSES_TITLE1","Recent adresses");
define("_MB_MYADRESSES_TITLE2","Top adresses");
define("_MB_MYADRESSES_DISP","Display");
define("_MB_MYADRESSES_SHOW","Show");
define("_MB_MYADRESSES_TRIM","Trim to:");
define("_MB_SYSTEM_WADRESS","Waiting Adresses");
define("_MB_SYSTEM_MADRESS","Modified Adresses");

define("_MD_NOLINK", "<h5><div align='left'>Sorry, this file must be viewed from our main site, not externaly linked to.<br /><br />Thank's: We are taking you to the correct adress page.<br /><br /><li><u>Opera users</u>: Make sure <i>referer logging</i> is enabled.</li><br /><li><u>Firewall users</u>: Be sure to turn it <i>OFF</i>.</li></div></h5>");
define("_MD_THANKSFORINFO","Thanks for the information. We'll look into your request shortly.");
define("_MD_SUBMITFILE","Submit Adress");
define("_MD_THEREARE","There are %s adresses in our database");
define("_MD_ADRESSTITLE","Name/Organisation: ");
define("_MD_ADRESC","Adress: "); 
define("_MD_ZIPC","Zipcode: "); 
define("_MD_CITYC","City: "); 
define("_MD_SHOTIMAGEC","Banner url: "); 
define("_MD_COUNTRYC","Country: "); 
define("_MD_PHONEC","Phone: "); 
define("_MD_MOBILEC","Mobile: "); 
define("_MD_FAXC","Fax: "); 
define("_MD_OPENTIMEC","Opened: "); 
define("_MD_ADRESS","Address"); 
define("_MD_CITY","City");
define("_MD_ZIP","Zipcode");
define("_MD_COUNTRY","Country");
define("_MD_PHONE","Phone"); 
define("_MD_MOBILE","Mobile"); 
define("_MD_FAX","Fax"); 
define("_MD_OPENTIME","Opened"); 
define("_MD_VIEW","View"); 
define("_MD_READMORE","Extended Information");
define("_MD_HISTBACK","Previous"); 
define("_MD_VOTEAPPRE","Your vote is appreciated.");
define("_MD_RECEIVED","We received your adress information. Thanks!");
define("_MD_WHENAPPROVED","You'll receive an E-mail when it's approved.");
define("_MD_SEARCHRESULT4","Search results for <b>%s</b>:");
define("_MD_TITLE","Name/Organisation");
define("_MD_CURSORTBY","Adresses currently sorted by: %s");
define("_MD_ADRESSWAITING","Awaiting Validation");
define("_MD_FILEDELETED","Adress Deleted.");
define("_AM_IMGLOCATION","(Optional: Only valid for main categories) Is a image (ex. shot.gif) under: <b>%s</b> or the <b>full URL</b> to the image. Height will be resized to 50.");
define("_MD_ERROREXIST","ERROR: The adress info you've provided is already in the database!");
define("_MD_HELLO","Hello %s");
define("_MD_DLSNEW","New adresses to show: ");
define("_MD_DLSSEARCH","Number of adresses in Search Results: ");
define("_MD_NOTACTIVE","<b>NB:</b>The visitors file upload feature isn't possible within the adresses module !! ");
define("_AM_ANON_ADD", "Allow anonymous to add:");
define("_AM_ADRESSES","adresses");
define("_AM_DISCLAIMER", "Submission Disclaimer:");
define("_MD_SHOTSUBMIT","If you want to show your banner, make sure it is a valid <b>full URL</b> to your image. Max. W468xH60.");
define("_MD_DLRATINGS","Adress Rating (total votes: %s)");
define("_MD_ADRESSC","Address");
?>